
/* Stylesheet content from css/refundstatus.css in folder common */

/* Stylesheet content from css/refundstatus.css in folder common */
.refundstat .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff !important;
    opacity: 1;
}

.refundstat .op-field>.readonly{
	
	border:none;
}

/************ Deepthi Css Starts *****************/
.rsDocs{padding:0;}
.docs-logo{background-image: url(../images/docsUpload.png);
    background-repeat: no-repeat;
    width: 20px;
    height: 30px;
    position: relative;
    background-size: 100%;
    top: 10px;
    display: inline-block;
    margin-right: 6px;}

/************ Deepthi Css Ends *****************/

.op-readOnlylabel {
	position: relative;
	margin-bottom: 1em;
	padding-bottom: 1em;
	height: 80px;
}

.op-readOnlylabel > label {
	position: absolute;
	top: -20px;
	left: 0;
	color: #053c6d;
	font-size: 0.9em;
	font-family: MulishRegular;
}
@media screen and (max-width: 992px){

.dashBoard_Main{
	position: relative;
    width: 100%;
}
.float{
	float: right;
}
.img-user{
	
}
.img15{
	height: 16px;
	width: auto;
}
.navigation{
	display:flex;
	justify-content: space-between;
	align-items:center;
	position: relative;
}
.hamburger, .toggle-menu{
	display:block;
}
.menu{
	display: flex;
	justify-content:start;
	flex-direction:column;
	align-items:left;
	position:fixed;
	top: 60px;
	left:0;
	width:50%;
	height:100%;
	/* padding-top: 80px; */
	z-index: 02;
	background-color: rgba(245,130,31,1.55);
}
.menu li{
	list-style-type:none;
	padding:15%
}

}







